IBM Financial Transaction Manager CVE-2016-5920 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 92634
Class: Input Validation Error
CVE: CVE-2016-5920
Remote: Yes
Local: No
Published: Aug 19 2016 12:00AM
Updated: Aug 19 2016 12:00AM
Credit: IBM
Vulnerable: IBM FTM for CPS 3.0.0.9
IBM FTM for CPS 3.0.0.8
IBM FTM for CPS 3.0.0.7
IBM FTM for CPS 3.0.0.6
IBM FTM for CPS 3.0.0.5
IBM FTM for CPS 3.0.0.4
IBM FTM for CPS 3.0.0.3
IBM FTM for CPS 3.0.0.2
IBM FTM for CPS 3.0.0.14
IBM FTM for CPS 3.0.0.13
IBM FTM for CPS 3.0.0.12
IBM FTM for CPS 3.0.0.11
IBM FTM for CPS 3.0.0.10
IBM FTM for CPS 3.0.0.1
IBM FTM for CPS 3.0.0.0
IBM FTM for CPS 2.1.1.2
IBM FTM for CPS 2.1.1.1
IBM FTM for CPS 2.1.1.0
IBM FTM for Check 3.0.0.9
IBM FTM for Check 3.0.0.8
IBM FTM for Check 3.0.0.7
IBM FTM for Check 3.0.0.6
IBM FTM for Check 3.0.0.5
IBM FTM for Check 3.0.0.4
IBM FTM for Check 3.0.0.3
IBM FTM for Check 3.0.0.2
IBM FTM for Check 3.0.0.14
IBM FTM for Check 3.0.0.13
IBM FTM for Check 3.0.0.12
IBM FTM for Check 3.0.0.11
IBM FTM for Check 3.0.0.10
IBM FTM for Check 3.0.0.1
IBM FTM for Check 3.0.0.0
IBM FTM for ACH 3.0.0.9
IBM FTM for ACH 3.0.0.8
IBM FTM for ACH 3.0.0.7
IBM FTM for ACH 3.0.0.6
IBM FTM for ACH 3.0.0.5
IBM FTM for ACH 3.0.0.4
IBM FTM for ACH 3.0.0.3
IBM FTM for ACH 3.0.0.2
IBM FTM for ACH 3.0.0.14
IBM FTM for ACH 3.0.0.13
IBM FTM for ACH 3.0.0.12
IBM FTM for ACH 3.0.0.11
IBM FTM for ACH 3.0.0.10
IBM FTM for ACH 3.0.0.1
IBM FTM for ACH 3.0.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus